.elementor-kit-16 {
    --e-global-color-primary: #FFFFFF;
    --e-global-color-secondary: #FFFFFF;
    --e-global-color-text: #EEEEEE;
    --e-global-color-accent: #FF8602;
    --e-global-typography-primary-font-family: "IBM Plex Sans Thai";
    --e-global-typography-primary-font-size: 35px;
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-primary-word-spacing: 5px;
    --e-global-typography-secondary-font-family: "Prompt";
    --e-global-typography-secondary-font-size: 92px;
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "IBM Plex Sans Thai";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Prompt";
    --e-global-typography-accent-font-weight: 500;
}

.elementor-kit-16 h1 {
    font-size: 35px;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

.elementor-kit-16 e-page-transition {
    background-color: #FFBC7D;
}

.site-header .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.site-header {
    padding-inline-end: 0px;
    padding-inline-start: 0px;
}

.site-footer .site-branding {
    flex-direction: column;
    align-items: stretch;
}

@media(max-width:1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-16 {
        --e-global-typography-primary-line-height: 1.3em;
        --e-global-typography-secondary-font-size: 1px;
        --e-global-typography-secondary-line-height: 1.3em;
        background-image: var(--wpr-bg-bcbb6d35-2ee5-4357-9248-45ef80b4406b);
        background-size: auto;
    }

    .elementor-kit-16 h1 {
        font-size: 30px;
    }


    .elementor-kit-16 h4 {
        font-size: 30px;
    }

    .elementor-kit-16 h5 {
        font-size: 30px;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}